/* Surcharge css pour les blocs reactions et photos de la colonne droite*/
#photoLeft .moreImg {margin-top: -60px !important;}
.interview{width:300px;margin-bottom:10px}

.galleryPhotoFLM{width:190px;margin:14px 5px 0 0}
.galleryPhotoBloc{clear:left;width:300px;height:268px;margin:14px 5px 0 0}
.gallerieMiddle{height:125px;}
.gallerieMiddle li{width:190px;height:125px;/*height:158px;*/} /* PE */
.gallerieMiddle .photographe{margin-top:140px;color:#b6b6b6;background-color:#fff;padding:2px 6px;position:relative;float:left;height:13px;text-transform:uppercase;margin-left:1px;}

.gallerieBloc{height:250px;background-color:black;}
.gallerieBloc li{width:300px;height:250px;}

#filtre1{position:relative;z-index:200;width:300px;height:250px;text-align:center;margin-top:-250px;}

#prev1 a.prev, #prev1 a.next{opacity:0.8;background:none;}
#prev1 a.prev:hover, #prev1 a.next:hover{opacity:1;}
#prev1 .prev, #next1 .next{/*margin-top:-84px;*/margin-top:-75px;position:relative;z-index:200;} /* PE */
#prev1 a.prev{float:left;}
#next1 a.next{float:right;}

a.plusGallerieFLM{background:url(/dakar/img/commun/plus-gallerie2.png) center top no-repeat;display:block;width:50px;height:50px;position:relative;margin-left:70px;margin-top:-92px;/*margin-top:-104px;*/cursor:pointer;}
a.plusGallerieFLM:hover{background-position:0px -50px;}
a.plusGallerieFLM img{}
/*************************************************************************/